From IT Skills
Jump to: navigation, search

May be installed with choco install ruby -version 2.2.4 -y